Subject: Re: bug#37926: [PATCH] Unify Gnus select methods

From: [email-masked]
Date: Tue, 29 Oct 2019 02:05:32 -0400

It doesn't fix anything.  I think Eric Abrahamsen adequately describes the
change in a parallel thread.

The introduction of a separate `gnus-secondary-select-methods` rather than
merely vectorizing `gnus-select-method` seems a youthful indiscretion that's
persisted to the present-day.  The "insider" convention of specifying a
primary of `nnnil` to symmetrize one's other backends has caused a collective
double-take among newer users like myself.